<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
class ClientMappingTag extends Model
{
    use SoftDeletes;

    protected $table='client_mapping_tag';
    public function tags(){
        return $this->belongsTo(ProductTags::class,'product_tag_id')->withTrashed();
    }
}
